@charset "utf-8";

body {
	background: #C61F23 url(images/bg.gif) repeat-y top;
	font-family: Verdana, Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000
	}
	
.inner_copy {
	border: 0;
	color: #f00;
	float: left;
	width: 50% !important;
	margin: -100% 0 0 0;
	overflow: hidden;
	line-height: 0;
	padding: 0;
	font-size: 11px
	}
	
.fleft {
	float: left
	}
	
.fright  {
	float: right
	}
	
.fcenter {
	float: none;
	margin: 0 auto;
	width: 96%
	}
	
.fclear {
	clear: both
	}

#content {
	width: 811px;
	margin: 0 auto
	}

a {
	color: #C61F23;
	text-decoration: none
	}
	
a:hover {
	color: #000
	}

#menu {
	background: url(images/menu.gif) repeat-x center;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px
	}
	
#menu a {
	height: 30px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #fff
	}
	
#menu a:hover {
	background: url(images/menu_01.gif) repeat-x center;
	color: #000
	}
	
#menu ul {
	}
	
#menu li {
	padding-left: 10px;
	padding-right: 10px;
	display: inline
	}

#header {
	width:811px;
	height:250px;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#main {
	background: #fff
	}
	
#leftbar {
	float: left;
	padding: 10px;
	width: 150px
	}
	
#leftbar li {
	padding: 5px 0 5px 0
	}
	
#leftbar h3 {
	margin: 0;
	padding: 8px 0 8px 0;
	background: url(images/left.gif) repeat-x center;
	color: #fff;
	text-align: center
	}

#rightbar {
	float: right;
	width: 615px;
	padding: 10px
	}

#rightbar h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	color: #C61F23;
	text-align: left
}

#rightbar h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #C61F23
}

#rightbar p {
	font-family: Verdana, Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 1.5
	}
	
.comments {
	font-family: Verdana, Arial,Helvetica,sans-serif;
	color: #000;
	text-align: right
	}

#footer {
	padding: 15px 0 0 0;
	clear: both;
	width: 811px;
	background: url(images/footer.gif) repeat-x top;
	text-align: center;
	font-size: 11px
	}
	
#footer p {	
	color: #C61F23;	
	text-align: left;
}

.news {
	background-color: #FFCCD0;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.fb-like {
	background-color: #5a85c8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.imagewrapright {
	float: right;
	margin-left: 12px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.imagewrapleft {
	float: left;
	margin-left: 0px;
	margin-right: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
}